@charset "UTF-8";

@font-face {
  font-family: 'Socicon';
  src:  url('../fonts/socicon.eot');
  src:  url('../fonts/socicon.eot?#iefix') format('embedded-opentype'),
    url('../fonts/socicon.woff2') format('woff2'),
    url('../fonts/socicon.ttf') format('truetype'),
    url('../fonts/socicon.woff') format('woff'),
    url('../fonts/socicon.svg#socicon') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}

[data-icon]:before {
  font-family: "socicon" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="socicon-"], [class*=" socicon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Socicon' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.hkJrSb0Rab:before {
  content: "\e000";
}
.lWc4HJ:before {
  content: "\e001";
}
.tliCt7bpiwT:before {
  content: "\e002";
}
.EDWEaeYRKV:before {
  content: "\e003";
}
.ThDV8V:before {
  content: "\e004";
}
.s6zewimX:before {
  content: "\e005";
}
.gbQ7cDMhCqO:before {
  content: "\e006";
}
.YJJbeJ:before {
  content: "\e007";
}
.B8RqUny9:before {
  content: "\e008";
}
.DcvXEuGwe:before {
  content: "\e009";
}
.YCE0CXh:before {
  content: "\e00a";
}
.VP2DKVmE:before {
  content: "\e00b";
}
.GQPdXhC:before {
  content: "\e00c";
}
.S9fhUz9F:before {
  content: "\e00d";
}
.Y86fWp:before {
  content: "\e00e";
}
.I0QZyWJSU06:before {
  content: "\e00f";
}
.Lhe2zhU:before {
  content: "\e010";
}
.lRcNnWgsN:before {
  content: "\e011";
}
.v7sh5H:before {
  content: "\e012";
}
.PiF6uf:before {
  content: "\e013";
}
.zbzQ8GWMJMs:before {
  content: "\e014";
}
.cchnOEXQkG:before {
  content: "\e015";
}
.FWJfwta0y:before {
  content: "\e016";
}
.KMFwQLD:before {
  content: "\e017";
}
.dQY7FPmZlhn:before {
  content: "\e018";
}
.PXDn9ok:before {
  content: "\e019";
}
.NNVadGv1V0:before {
  content: "\e01a";
}
.tjOrb86ZkW:before {
  content: "\e01b";
}
.jCN8MP:before {
  content: "\e01c";
}
.qxXiiej:before {
  content: "\e01d";
}
.J8QSTFRct:before {
  content: "\e01e";
}
.paoVhq8pDa:before {
  content: "\e01f";
}
.DVe4Om4mAP:before {
  content: "\e020";
}
.f6HeOhQIi:before {
  content: "\e021";
}
.S74iAq3:before {
  content: "\e022";
}
.y3AXYQC:before {
  content: "\e023";
}
.SrZUKmuX0:before {
  content: "\e024";
}
.BUCO8Ngt:before {
  content: "\e025";
}
.VvfhD6CW:before {
  content: "\e026";
}
.bkV2X3:before {
  content: "\e027";
}
.aozAxuNGCYE:before {
  content: "\e028";
}
.gDn2U3TVf:before {
  content: "\e029";
}
.mgmJNNhH:before {
  content: "\e02a";
}
.m9sImmEoBh7:before {
  content: "\e02b";
}
.PflEgge:before {
  content: "\e02c";
}
.Aw9BD5MI:before {
  content: "\e02d";
}
.bXhwsZ5Z:before {
  content: "\e02e";
}
.iauhK4aUZ:before {
  content: "\e02f";
}
.osEKG8:before {
  content: "\e030";
}
.RRHgcT:before {
  content: "\e031";
}
.vpl0xrxc:before {
  content: "\e032";
}
.h78v8AlQ:before {
  content: "\e033";
}
.NSyQMvcU5:before {
  content: "\e034";
}
.EXRayg:before {
  content: "\e035";
}
.ToFnmsh25:before {
  content: "\e036";
}
.ywpUZQK:before {
  content: "\e037";
}
.vdS2W0VhFW:before {
  content: "\e038";
}
.cIdga153:before {
  content: "\e039";
}
.fEfhSy:before {
  content: "\e03a";
}
.cVssYxnE:before {
  content: "\e03b";
}
.qo4dR7U:before {
  content: "\e03c";
}
.H9fCLsM:before {
  content: "\e03d";
}
.hTFq7kCz:before {
  content: "\e03e";
}
.O3A5hn:before {
  content: "\e03f";
}
.CTzyQrGrOBe:before {
  content: "\e040";
}
.OMNY0bf1:before {
  content: "\e041";
}
.zoUT2I1DB:before {
  content: "\e042";
}
.Swm5htXR9:before {
  content: "\e043";
}
.JdhrOQ84W8D:before {
  content: "\e044";
}
.vgmde3nXQM:before {
  content: "\e045";
}
.tDxpRKrp:before {
  content: "\e046";
}
.pnGpPMjESo:before {
  content: "\e047";
}
.ygyuSXh:before {
  content: "\e048";
}
.OuhLoxxuB3:before {
  content: "\e049";
}
.pCBD660T1Fs:before {
  content: "\e04a";
}
.GSqXpbp:before {
  content: "\e04b";
}
.Ls2WUne:before {
  content: "\e04c";
}
.KZYJ8l:before {
  content: "\e04d";
}
.oQyb3unrzSL:before {
  content: "\e04e";
}
.FQHnYXT6x1:before {
  content: "\e04f";
}
.E0HKmoAshU6:before {
  content: "\e050";
}
.jstzzEaaP:before {
  content: "\e051";
}
.e73a7Wt416c:before {
  content: "\e052";
}
.t06KNK9:before {
  content: "\e053";
}
.zgkvioPg1Z:before {
  content: "\e054";
}
.MZdz2eVoJml:before {
  content: "\e055";
}
.bGdn83Q01:before {
  content: "\e056";
}
.SKeyw0gY:before {
  content: "\e057";
}
.gcXynS8H:before {
  content: "\e058";
}
.txYRM1g:before {
  content: "\e059";
}
.r60RKY6uxLz:before {
  content: "\e05a";
}
.QUvn5oD0:before {
  content: "\e05b";
}
.IxfdDRHG:before {
  content: "\e05c";
}
.c1Y0Fgii:before {
  content: "\e05d";
}
.rXxWKKZa2:before {
  content: "\e05e";
}
.xAfvWG5Ag:before {
  content: "\e05f";
}
.c81bzttxDm:before {
  content: "\e060";
}
.j7VWeX:before {
  content: "\e061";
}
.Z0iQFXuzwsB:before {
  content: "\e062";
}
.HhbVsQOokM:before {
  content: "\e063";
}
.RMSFaa:before {
  content: "\e064";
}
.iLVgsBrimo4:before {
  content: "\e065";
}
.x1SIUqrE:before {
  content: "\e066";
}
.fn49R5M:before {
  content: "\e067";
}
.pIE2MKC9z1W:before {
  content: "\e068";
}
.ZV2BNV:before {
  content: "\e069";
}
.f3s0OC7ql:before {
  content: "\e06a";
}
.O1o9gL8S1:before {
  content: "\e06b";
}
.bBEkVi:before {
  content: "\e06c";
}
.VY7Q9sHVTYb:before {
  content: "\e06d";
}
.WmmGHQzrA:before {
  content: "\e06e";
}
.vC87Kng4dVu:before {
  content: "\e06f";
}
.JmkcRG:before {
  content: "\e070";
}
.YEZElwtCVq:before {
  content: "\e071";
}
.oyMQLlYsO94:before {
  content: "\e072";
}
.ewKRh0V:before {
  content: "\e073";
}
.d5tl5vUe:before {
  content: "\e074";
}
.HWb2HAzkq:before {
  content: "\e075";
}
.gb5LzAol:before {
  content: "\e076";
}
.dzEbuSg4xQ:before {
  content: "\e077";
}
.bdTwA9:before {
  content: "\e078";
}
.DsEh5MD6qu:before {
  content: "\e079";
}
.ECvwi5yTn1:before {
  content: "\e07a";
}
.g7wGf0FOcN:before {
  content: "\e07b";
}
.hwW7KuX:before {
  content: "\e07c";
}
.Y3rlMpuvP:before {
  content: "\e07d";
}
.FbHJMknRIo:before {
  content: "\e07e";
}
.BWfMHj:before {
  content: "\e07f";
}
.aAXYVEILUc:before {
  content: "\e080";
}
.syrVxnU:before {
  content: "\e081";
}
.TrBjrmbmq3:before {
  content: "\e082";
}
.zVPbVa3Fd:before {
  content: "\e083";
}
.xQ8fPH:before {
  content: "\e084";
}
.et1UzLTkZ8j:before {
  content: "\e085";
}
.jSLFQGf:before {
  content: "\e086";
}
.NH7Pc9:before {
  content: "\e087";
}
.cY4CcPY:before {
  content: "\e088";
}
.XLCTYYJF0:before {
  content: "\e089";
}
.B3xidDghD6:before {
  content: "\e08a";
}
.PZfKzsfBm:before {
  content: "\e08b";
}
.hE815eOUMC9:before {
  content: "\e08c";
}
.CvO7BddJbu:before {
  content: "\e08d";
}
.bI0tYdsa:before {
  content: "\e08e";
}
.LxGUB39:before {
  content: "\e08f";
}
.ozi83mG:before {
  content: "\e090";
}
.UkoUhUjve:before {
  content: "\e091";
}
.tgMPTt5Vj:before {
  content: "\e092";
}
.ETaHn2:before {
  content: "\e093";
}
.MFfgfN:before {
  content: "\e094";
}
.PSN0hHEQ:before {
  content: "\e095";
}
.DokjA58l1V:before {
  content: "\e096";
}
.unm2nqXMa3N:before {
  content: "\e097";
}
.snmBRcMpAhD:before {
  content: "\e098";
}
.n8kecKl:before {
  content: "\e099";
}
.xvtlGGOShgf:before {
  content: "\e09a";
}
.WLV9XY:before {
  content: "\e09b";
}
.WVO3SyANvSk:before {
  content: "\e09c";
}
.yLgEumVa6:before {
  content: "\e09d";
}
.FlOuP4DqQib:before {
  content: "\e09e";
}
.UKzKQaAZD:before {
  content: "\e09f";
}
.UKEXP6hBR:before {
  content: "\e0a0";
}
.w0JvyqVYZ:before {
  content: "\e0a1";
}
.uusqmXOpU:before {
  content: "\e0a2";
}
.AlwQt9nt5Ye:before {
  content: "\e0a3";
}
.bhVetXl9Kpw:before {
  content: "\e0a4";
}
.H6IDqIMc:before {
  content: "\e0a5";
}
.c6LJ2MxU:before {
  content: "\e0a6";
}
.Bneu6m1W8:before {
  content: "\e0a7";
}
.hw6fAZmg:before {
  content: "\e0a8";
}
.UwxmMjb7AfQ:before {
  content: "\e0a9";
}
.qIIakyDQHEl:before {
  content: "\e0aa";
}
.EWsZuN:before {
  content: "\e0ab";
}
.ztdHsLkHS:before {
  content: "\e901";
}
.Uhlbr981o:before {
  content: "\e902";
}
.bk7MMfD716M:before {
  content: "\e903";
}
.xup010c5N:before {
  content: "\e904";
}
.eQy7GRNoY:before {
  content: "\e905";
}
.IncQvQVtAO5:before {
  content: "\e906";
}
.fCi11up:before {
  content: "\e907";
}
.FPzN6Cg2ReD:before {
  content: "\e908";
}
.uZqUZSWPr:before {
  content: "\e909";
}
.lD7Bf6tU1tm:before {
  content: "\e90a";
}
.KZRzlgXpy3r:before {
  content: "\e90b";
}
.ZFeG6zJh2eN:before {
  content: "\e90c";
}
.XHRFAbBU:before {
  content: "\e90d";
}
.grY2YQDf7:before {
  content: "\e90e";
}
.AlkspQ:before {
  content: "\e90f";
}
.lt1AY0QAmy:before {
  content: "\e910";
}
.knWbZ2i:before {
  content: "\e911";
}
.JffNgx:before {
  content: "\e912";
}
.YE1AcTmgoY:before {
  content: "\e913";
}
.Ncbl0N:before {
  content: "\e914";
}
.IU88vl:before {
  content: "\e915";
}
.tgFmMdUFwLY:before {
  content: "\e916";
}
.rkWBzOb:before {
  content: "\e917";
}
.wH9jlgt2k:before {
  content: "\e918";
}
.G0EbHmfl:before {
  content: "\e919";
}
.BBiWgRpV7b:before {
  content: "\e91a";
}
.Xj9lJe:before {
  content: "\e91b";
}
.jM3LJY54yVn:before {
  content: "\e91c";
}
.AnajpBk:before {
  content: "\e91d";
}
.y1cZg9lOBB:before {
  content: "\e91e";
}
.UXxx4abZ6P:before {
  content: "\e91f";
}
.BHcpcW:before {
  content: "\e920";
}
.kY6BisXjMg:before {
  content: "\e921";
}
.IgTqUkPDuvk:before {
  content: "\e922";
}
.Yfn1FCH:before {
  content: "\e923";
}
.TIDa7nAM3O:before {
  content: "\e924";
}
.ZXE1AKETsu:before {
  content: "\e925";
}
.nhPNnjFZQ5K:before {
  content: "\e926";
}
.xS9sx9JR8:before {
  content: "\e927";
}
.lp7aoa:before {
  content: "\e928";
}
.RZhwICtMO:before {
  content: "\e929";
}
.jprE3HnwUI:before {
  content: "\e92a";
}
.hXYB702jJCj:before {
  content: "\e92b";
}
.flRrU6sJb4L:before {
  content: "\e92c";
}
.lcZhYVMS:before {
  content: "\e92d";
}
.mYtwhbagGSx:before {
  content: "\e92e";
}
.rg8FkkPWE:before {
  content: "\e92f";
}
.dRRrTa58pln:before {
  content: "\e930";
}
.LABoJ7HwRku:before {
  content: "\e931";
}
.dNxDoGZ:before {
  content: "\e932";
}
.FDUk1x1cX:before {
  content: "\e933";
}
.n4E35f1zwF:before {
  content: "\e934";
}
.qxqc5UX:before {
  content: "\e935";
}
.nV6x03:before {
  content: "\e936";
}
.YzhIUSsgo:before {
  content: "\e937";
}
.sEi0O2:before {
  content: "\e938";
}
.AyohjItbV:before {
  content: "\e939";
}
.uPVexdhV:before {
  content: "\e93a";
}
.dexUjSd:before {
  content: "\e93b";
}
.L1ENXWd0:before {
  content: "\e93c";
}
.pCA06hyA:before {
  content: "\e93d";
}
.PsxE9UH:before {
  content: "\e93e";
}
.Ozqn6n:before {
  content: "\e93f";
}
.I3Cw6yUOr1i:before {
  content: "\e940";
}
.AhBYPPXkTju:before {
  content: "\e941";
}
.iHcYDX:before {
  content: "\e942";
}
.VsAdjG:before {
  content: "\e943";
}
.JNWsgaAYHWT:before {
  content: "\e944";
}
.HYFrCzkeF:before {
  content: "\e945";
}
.tL3DcHzd:before {
  content: "\e946";
}
.P9MqU5Ms:before {
  content: "\e947";
}
.L6TOtdq0S:before {
  content: "\e948";
}
.lISfCoJ:before {
  content: "\e949";
}
.tff6RnHjhY:before {
  content: "\e94a";
}
.L2EoFhlUe:before {
  content: "\e94b";
}
.fOTpZPeKNSg:before {
  content: "\e94c";
}
.bnD8MEPSVT:before {
  content: "\e94d";
}
.eLMa3z2a:before {
  content: "\e94e";
}
.ie87hKh9H:before {
  content: "\e94f";
}
.kgeZVxM:before {
  content: "\e950";
}
.kOhZp7Oy:before {
  content: "\e951";
}
.PMGzB6JLyW4:before {
  content: "\e952";
}
.xjFc9oq82s:before {
  content: "\e953";
}
.Kd594SHEDL:before {
  content: "\e954";
}
.IcL0MQfk:before {
  content: "\e955";
}
.JXXMp9eZMP:before {
  content: "\e956";
}
.Rxd8xXwoJ:before {
  content: "\e957";
}
.OdXnZv7c:before {
  content: "\e958";
}
.GGtDBAnr4Tv:before {
  content: "\e959";
}
.qMK4Nx7oVH:before {
  content: "\e95a";
}
.XbxPC2S7on:before {
  content: "\e95b";
}
.NAaFAaqeL:before {
  content: "\e95c";
}
.ixjDaS5:before {
  content: "\e95d";
}
.iocYXLigEhe:before {
  content: "\e95e";
}
.wlHRskgY:before {
  content: "\e95f";
}
.MGl4Ypeyr:before {
  content: "\e960";
}
.Am6UXgm:before {
  content: "\e961";
}
.MJYhr6dcXw:before {
  content: "\e962";
}
.KGU3mndxo:before {
  content: "\e963";
}
.nKFApMxRdQ:before {
  content: "\e964";
}
.wMs6IUgf:before {
  content: "\e965";
}
.gvdSWnC:before {
  content: "\e966";
}
.dWeL6RE4j:before {
  content: "\e967";
}
.gMlxuAKg:before {
  content: "\e968";
}
.bosLuUbc:before {
  content: "\e969";
}
.p2sNhdEbh:before {
  content: "\e96a";
}
.XRr3UygcU0:before {
  content: "\e96b";
}
.Tbnoy5Tj:before {
  content: "\e96c";
}
.SYKBRZRei:before {
  content: "\e96d";
}
.RilPghdf:before {
  content: "\e96e";
}
.LlbPeaQJ8:before {
  content: "\e96f";
}
.EX2wVhrAau:before {
  content: "\e970";
}
.c6NrjZ:before {
  content: "\e971";
}
.O5Qg2Tf:before {
  content: "\e972";
}
.HD70Hdx6M0:before {
  content: "\e973";
}
.HzZXcnyE2mz:before {
  content: "\e974";
}
.tYXFhHq:before {
  content: "\e975";
}
.dGmECaTitq:before {
  content: "\e976";
}
.EgGfLkXy:before {
  content: "\e977";
}
.FYgy6hTN7:before {
  content: "\e978";
}
.pgLlAH:before {
  content: "\e979";
}
.Uy2m28fAOqc:before {
  content: "\e97a";
}
.eTyKVR:before {
  content: "\e97b";
}
.EmI7qhLU:before {
  content: "\e97c";
}
.Wjgs4DS7biK:before {
  content: "\e97d";
}
.rPqTDl:before {
  content: "\e97e";
}
.mfra0ttvG:before {
  content: "\e97f";
}
